@media screen and (max-width:1450px){
	section.credits-wrap ul.credits-listing,section.other-project-wrap .other-project-content ul.other-project-listing{ padding:0 40px;}
	section.credits-wrap .slick-slider button.slick-prev,section.other-project-wrap .slick-slider button.slick-prev{left:0;}
	section.credits-wrap .slick-slider button.slick-next,section.other-project-wrap .slick-slider button.slick-next{ right:0;}
}
@media screen and (max-width:1400px){
	header{padding: 12px 0;}
	section.spotlight a.scroll-btn img{width:150px;}
	a.logo{width: 150px;}
	ul.main-nav{margin-top: 16px;}
	ul.main-nav li{margin-right: 40px;}
	ul.social-listing{margin-top: 14px;}
	footer .footer-content .img-box img{width: 200px;}
	section.exploare-services ul.exploare-listing li.item h4{font-size: 22px;}
	.page-ttl{font-size: 30px;}
	section.about-us-wrap p{font-size: 18px;}
	section.about-banner {margin-top: 70px;}
	section.contact-info-wrap .contact-form h2{font-size: 24px; margin-bottom: 25px;}
	section.contact-info-wrap .contact-form ul.form-listing li.item label,section.contact-info-wrap .contact-info h4{font-size: 22px;}
	section.contact-info-wrap .contact-form ul.form-listing li.item label{margin-bottom: 12px;}
	section.contact-info-wrap .contact-form ul.form-listing li.item textarea.text{height: 180px;}
	section.contact-info-wrap .contact-info p,section.credits-wrap p{font-size: 16px;}
	section.contact-info-wrap .contact-info h4{margin-bottom: 15px;}
	section.contact-info-wrap .contact-info .email{margin-bottom: 50px;}
	section.contact-info-wrap .contact-info .social a{font-size: 20px; margin-right:20px;}
	input.text, textarea.text{height: 40px;}
	section.contact-info-wrap .contact-form ul.form-listing li.item{margin-bottom: 15px;}
	section.gallary-wrap .gallary-content ul.gallary-ttl-list li.item a.gallary-ttl{font-size: 22px;}
	.button{font-size: 18px; height: 40px; line-height: 32px;}
	section.our-service-wrap ul.our-service-listing li.item h4{font-size: 22px; left: 160px;}
	section.our-service-wrap ul.our-service-listing li.item .img-box{width: 120px; height: 120px; line-height:90px; padding: 15px;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item .data h4{font-size: 25px;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item .data p{font-size: 16px; min-height: 190px;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item img{width: 350px;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item .data .social a.social-link{margin-right: 30px;}
	
}
@media screen and (max-width:1199px){
	section.site-content-wrap .img-box{ margin-right:50px;}
	section.site-content-wrap .img-box img{ margin-top:0;}	
	footer .footer-content .img-box,footer .footer-content .quick-link-box{ margin-right:75px;}   
	section.our-team-wrap .our-team-info ul.our-team-listing li.item img{ margin-right:50px;}
}
@media screen and (max-width:1160px){
	ul.main-nav li{ margin-right:30px;}
	ul.social-listing li.item{ padding-right:20px;}
	footer .footer-content .img-box,footer .footer-content .quick-link-box{ margin-right:58px;}
}

@media screen and (max-width:1024px){
	ul.social-listing{ display:none;}
	a.menu-icon{display: block;}
	ul.main-nav{display: none; width: 100%; position: absolute; top: 100%; left: 0; text-align: left; background: #fff; margin: 0; padding: 20px;}
	 ul.main-nav li{width: 100%;}
	 ul.main-nav li a{width: 100%; padding: 10px 0;}
	 ul.main-nav li a:hover:after, ul.main-nav li a.active:after{margin: 0; left: 0;}
	 a.logo{ width:135px;}
	 section.spotlight a.scroll-btn img{ width:100px;}
	 section.site-content-wrap .data h4{ font-size:35px;}
	section.site-content-wrap .data p{ font-size:20px;}
	section.site-content-wrap .img-box{ margin-right:30px;}	
	section.exploare-services ul.exploare-listing li.item h4{ font-size:22px;} 
	footer .footer-content .img-box img{ margin-top:0;}
	footer .footer-content .quick-link-box{ margin-right:60px;}
	section.about-banner{ margin-top:65px;}
	section.contact-info-wrap{padding: 50px 0 40px;}
	section.contact-info-wrap .contact-info{ margin-right:20px;}
	section.contact-info-wrap .contact-info h4,section.contact-info-wrap .contact-form ul.form-listing li.item label,section.contact-info-wrap .contact-form h2{ font-size:24px;}
	section.our-service-wrap ul.our-service-listing{ padding-left:120px;}
	section.our-service-wrap ul.our-service-listing li.item h4{ font-size:22px; left:180px;}
	section.our-service-wrap{ padding:50px 0 0;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item img{ margin-right:30px;}	
	section.our-team-wrap .our-team-info ul.our-team-listing li.item .data h4{ font-size:30px;} 
	section.contact-info-wrap .contact-info p{ font-size:16px; line-height:24px;}
	section.contact-info-wrap .contact-form ul.form-listing li.item label span{ font-size:16px;}
}

@media screen and (max-width:899px){
	section.gallary-wrap{ padding:60px 0;}
	section.gallary-wrap .gallary-content ul.gallary-ttl-list{ margin-bottom:60px; padding:0 15px;}
	section.gallary-wrap .gallary-content ul.gallary-ttl-list li.item a.gallary-ttl{ font-size:25px;}
	section.gallary-wrap .gallary-content ul.gallary-ttl-list li.item a.gallary-ttl:after{bottom: 6px;height: 20px;}
	section.our-service-wrap ul.our-service-listing{ padding-left:90px;}
	section.our-service-wrap ul.our-service-listing li.item{ margin-bottom:40px;}
	section.our-service-wrap ul.our-service-listing li.item h4{ font-size:20px; left:160px;}
	section.our-service-wrap ul.our-service-listing li.item .img-box img{ width:80px;}
	section.our-service-wrap ul.our-service-listing li.item .img-box{width: 130px; height: 130px; line-height: 130px;}
	section.credits-wrap ul.credits-listing li.item .inside .data h4,section.credits-wrap ul.credits-listing li.item .inside .data h6{ font-size:18px;}
	footer .footer-content .img-box{display: none;}
}

@media screen and (max-width:850px){
	section.site-content-wrap .data h4{ font-size:30px; margin-bottom:40px;}
	section.site-content-wrap .data p{ font-size:18px; line-height:26px;}
	ul.testimonial-slider li p{ font-size:20px; line-height:28px;}
	section.contact-info-wrap .contact-info h4,section.contact-info-wrap .contact-form ul.form-listing li.item label,section.contact-info-wrap .contact-form h2{ font-size:25px;}
	section.contact-info-wrap .contact-info p{ font-size:18px;}
	section.contact-info-wrap .contact-form ul.form-listing li.item label span{ font-size:16px;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item img{ width:250px;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item .data h6{ margin-bottom:30px;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item .data h4{ font-size:30px;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item .data p{ font-size:16px; line-height:26px;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item .data p{ min-height:200px;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item .data .social a.social-link{ font-size:22px; margin: 0 30px 0 0;}
	section.credits-wrap ul.credits-listing li.item .inside .data h4,section.credits-wrap ul.credits-listing li.item .inside .data h6{ font-size:16px;}
}	

@media screen and (max-width:767px){
	section{ padding:30px 0;}
	footer{ padding:40px 0;}
	.page-ttl{ font-size:30px;}
	.button{ font-size:18px;}
	section.site-content-wrap .img-box{ width:100%; margin:0 0 25px 0;}
	section.site-content-wrap .img-box img{ float:none; display:inline-block;}
	section.site-content-wrap .data{ width:100%;}
	section.site-content-wrap .data h4{ margin-bottom:25px; line-height:normal;}
	section.about-us-wrap h2.page-ttl,section.featured-films h2.page-ttl,section.exploare-services h2.page-ttl{ margin-bottom:25px;}
	section.about-us-wrap p,section.exploare-services p,section.credits-wrap p{ font-size:18px; line-height:26px;}	
	section.about-us-wrap a.button{ margin-top:30px;}
	section.featured-films ul.gallary-listing li.item.half50{ width:100%;}
	section.featured-films ul.gallary-listing li.item{ width:50%;}
	section.featured-films h4{margin: 30px 0 25px; font-size: 30px;}
	section.exploare-services ul.exploare-listing{ margin-top:40px;}
	ul.testimonial-slider li h3{ font-size:30px;}
	ul.testimonial-slider li p{ font-size:18px; line-height:26px; margin-bottom:40px;}
	footer .footer-content .img-box img{ width:200px;}
	footer .footer-content .quick-link-box{ margin-right:50px;}
	footer .footer-content h4{ font-size:25px;}
	footer .footer-content .quick-link-box ul.sub-menu li.sub a,footer .footer-content .connect-with-us p,footer .footer-content .connect-with-us .copyright p{ font-size:15px;}	
	section.about-us-data{ padding:50px 0 20px;}
	section.about-us-wrap{ padding:30px 0;}
	section.contact-info-wrap .contact-form{ float:left; width:100%; margin-top:40px;}	
	section.contact-info-wrap .contact-info .address,section.contact-info-wrap .contact-info .mobile,section.contact-info-wrap .contact-info .email{ width:33.333%; clear:none;}
	section.contact-info-wrap .contact-form h2{ margin-bottom:30px;}
	section.contact-info-wrap{padding: 40px 0 50px;}
	section.contact-info-wrap .contact-info h4, section.contact-info-wrap .contact-form ul.form-listing li.item label, section.contact-info-wrap .contact-form h2{ font-size:22px;}
	section.contact-info-wrap .contact-info p{ font-size:16px;}
	section.contact-info-wrap .contact-info .social a{font-size: 22px;}
	section.contact-info-wrap .contact-info .social a i{margin-right: 25px;}
	section.credits-wrap h2.page-ttl{ margin-bottom:30px;}
	section.credits-wrap ul.credits-listing{ margin-top:50px;}
	section.gallary-wrap .gallary-content ul.gallary-ttl-list li.item a.gallary-ttl{ font-size:20px; padding-right:15px; margin-right:15px;}
	section.gallary-wrap .gallary-content ul.gallary-ttl-list li.item a.gallary-ttl:after{bottom:5px; height: 15px;}
	section.our-service-wrap ul.our-service-listing{ padding-left:0;}
	section.our-service-wrap ul.our-service-listing li.item h4{ font-size:18px; left:120px;}
	section.our-service-wrap ul.our-service-listing li.item .img-box img{ width:60px;}
	section.our-service-wrap ul.our-service-listing li.item .img-box{width: 100px; height: 100px; line-height: 70px;}
	section.our-service-wrap ul.our-service-listing li.item{ margin-bottom:25px;}
	section.featured-films{ padding:40px 0;} 	
	section.our-team-wrap .our-team-info ul.our-team-listing li.item .data p{min-height:inherit; line-height: normal; margin-bottom: 15px;}	
}
 
@media screen and (max-width:640px){
	.page-ttl{ font-size:26px;}
	.button{ font-size:14px;}
	section.site-content-wrap .data h4{ font-size:25px; margin-bottom:20px;}
	section.site-content-wrap .data p{ font-size:16px; line-height:24px;}
	section.about-us-wrap h2.page-ttl{ margin-bottom:20px;}
	section.about-us-wrap p,section.exploare-services p{ font-size:16px; line-height:22px;}
	section.about-us-wrap a.button{ margin-top:20px;}
	section.featured-films h4{margin: 30px 0 25px; font-size:25px; padding:0 15px;}
	section.exploare-services ul.exploare-listing li.item h4{ font-size:20px;}
	section.exploare-services ul.exploare-listing li.item .img-box{width: 120px; height: 120px; line-height: 120px;}
	section.exploare-services ul.exploare-listing li.item .img-box img{ width:80px;}
	section.exploare-services .slick-slider button{top: 55px;}
	ul.testimonial-slider li h3{ font-size:25px;}
	ul.testimonial-slider li p br{ display:none;}
	section.about-us-data p{ margin-bottom:15px;}
	section.about-us-data{ padding:30px 0;}
	section.our-service{ padding:35px 0 30px;}
	section.contact-info-wrap .contact-info .address, section.contact-info-wrap .contact-info .mobile, section.contact-info-wrap .contact-info .email{ width:50%;}
	section.contact-info-wrap .contact-info .email{ margin-bottom:0;}
	section.contact-info-wrap .contact-info h4{ margin-bottom:10px;}
	section.contact-info-wrap .contact-info .mobile{ margin-bottom:20px;}
	footer .footer-content h4{ font-size:22px; margin-bottom:20px;}
	footer .footer-content .quick-link-box ul.sub-menu li.sub a, footer .footer-content .connect-with-us p{ font-size:16px;}
	footer .footer-content .connect-with-us .address, footer .footer-content .connect-with-us .mail{ margin-bottom:20px;}
	footer .footer-content .quick-link-box ul.sub-menu li.sub a.social{ margin-top:10px;}
	footer{ padding:50px 0 35px;}
	footer .footer-content .img-box img{ width:150px;}
	footer .footer-content .img-box,section.other-project-wrap h2.page-ttl{ margin-bottom:25px;}	
	section.credits-wrap p{ font-size:16px; line-height:24px;}
	section.gallary-wrap{ padding:30px 0;}
	section.gallary-wrap .gallary-content ul.gallary-ttl-list{ margin-bottom:30px;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item .data h4{ font-size:22px;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item .data h6{ font-size:14px; margin-bottom:15px;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item .data .social a.social-link{ font-size:18px; margin: 0 25px 0 0;}
	section.our-services-wrap{ padding:30px 0;}
	section.exploare-services ul.exploare-listing{ margin-top:25px;}
	section.credits-wrap h2.page-ttl{ margin-bottom:25px;}
}

@media screen and (max-width:616px){
	footer .footer-content .quick-link-box{ width:100%; margin:0px 0 25px 0;}
	footer{ padding:50px 0;}
	footer .footer-content .quick-link-box{ margin-bottom:15px;}
	footer .footer-content .connect-with-us .address, footer .footer-content .connect-with-us .mail{ margin-bottom:10px;}
}

@media screen and (max-width:580px){
	section.gallary-wrap .gallary-content ul.gallary-ttl-list li.item a.gallary-ttl{ font-size:16px; padding-right:10px; margin-right:10px;}
	section.gallary-wrap .gallary-content ul.gallary-ttl-list li.item a.gallary-ttl:after{bottom:4px; height: 12px;}
	section.our-service-wrap ul.our-service-listing li.item .img-box img{ width:50px;}
	section.our-service-wrap ul.our-service-listing li.item .img-box{width: 80px; height: 80px; line-height:50px;}
	section.our-service-wrap ul.our-service-listing li.item h4{ font-size:16px; left:90px;}		
}

@media screen and (max-width:500px){
	section.our-team-wrap .our-team-info ul.our-team-listing li.item .data{ width:100%;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item .data p{min-height:inherit;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item .data .social{ padding-top:15px; margin-top:20px;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item .data h6{ margin-bottom:20px;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item img{ margin-bottom:20px; width:100%; margin-right:0;}
	section.our-team-wrap .our-team-info ul.our-team-listing li.item{ margin-bottom:30px;}
}
@media screen and (max-width:480px){
	section.featured-films h4{font-size:20px;}
	section.testimonial .slick-slider button.slick-prev{ left:0;}
	section.testimonial .slick-slider button.slick-next{ right:0;}
	section.contact-info-wrap .contact-info .address, section.contact-info-wrap .contact-info .mobile, section.contact-info-wrap .contact-info .email{ width:100%;}
	section.contact-info-wrap .contact-info .address,section.contact-info-wrap .contact-info .email{ margin-bottom:20px;}
	section.contact-info-wrap .contact-info .social{ padding-top:15px;}
	section.contact-info-wrap .contact-info h4, section.contact-info-wrap .contact-form ul.form-listing li.item label, section.contact-info-wrap .contact-form h2,section.contact-info-wrap .contact-info .social a{ font-size:20px;}
	section.contact-info-wrap .contact-info .social{ width:100%;} 
	input.text, textarea.text{ height:40px; line-height:40px;}
	section.contact-info-wrap .contact-form ul.form-listing li.item textarea.text{ height:150px;}
	section.credits-wrap ul.credits-listing{ margin-top:30px;}
	section.gallary-wrap .gallary-content a.button{ margin-top:35px;}
	section.our-service-wrap ul.our-service-listing li.item{ width:100%; margin-bottom:20px;}
	section.our-service-wrap{ padding:30px 0 0;}
}

@media screen and (max-width:431px){
	section.gallary-wrap .gallary-content ul.gallary-ttl-list li.item a.gallary-ttl{ float:none; display:inline-block;}
}

@media screen and (max-width:360px){
	.button{ height:40px; line-height:34px;}
	header{ padding:15px 0;}
	footer{ padding:30px 0;}
	.page-ttl{ font-size:24px;}
	section.site-content-wrap .data h4{ font-size:20px; margin-bottom:15px;}
	section.site-content-wrap .data p{ font-size:16px; line-height:22px;}
	section.site-content-wrap{ padding:30px 0 20px;}
	section.about-us-wrap,section.featured-films{ padding:15px 0 20px;}
	section.about-us-wrap h2.page-ttl{ margin-bottom:15px;}
	section.exploare-services{ padding:30px 0 40px;}
	section.about-us-wrap p,section.credits-wrap p{ font-size:16px; line-height:24px;}
	section.featured-films h4{font-size:25px; margin:25px 0 24px;}
	ul.testimonial-slider li h3{ font-size:20px;}
	footer .footer-content h4{ margin-bottom:30px;}
	footer .footer-content .connect-with-us .address, footer .footer-content .connect-with-us .mail{ margin-bottom:20px;}
	section.about-banner{ margin-top:70px;}
	section.contact-info-wrap{ padding:30px 0 40px;}
	footer .footer-content .img-box{ margin-bottom:30px;}
	footer .footer-content .img-box img{ width:130px;}
	footer .footer-content .quick-link-box ul.sub-menu li.sub a, footer .footer-content .connect-with-us p{ font-size:14px;}
	footer .footer-content h4{ font-size:20px; margin-bottom:20px;}
	footer .footer-content .connect-with-us .address, footer .footer-content .connect-with-us .mail{ margin-bottom:15px;}
	footer .footer-content .connect-with-us .address p, footer .footer-content .connect-with-us .mail p{ line-height:20px;}
	section.credits-wrap{ padding:30px 0;}	
	section.credits-wrap h2.page-ttl{ margin-bottom:20px;}	
	section.exploare-services ul.exploare-listing{ margin-top:30px;}
	ul.testimonial-slider li p{ font-size:16px; line-height:24px;}
}
	 
	
 